.codedirection { unicode-bidi:bidi-override; direction: rtl; }
.job-highlight
{
	background: #f9f9f9; 
border:1px solid #ff8f0d;
}

.loadingstyle{width:auto; margin-top:10px;text-align:center;}
.errorlists {
    font-family: 'Roboto',sans-serif;
    font-size: 14px;
    color: #F00;
    padding-bottom: 3px;
    line-height: 24px;
	padding-left:20px;
}
.form-asteric p{ font-size:14px;}
.plt-login {
    background: none repeat scroll 0 0 #3c494e;
    border-radius: 35px;
    color: #fff;
    display: inline-block;
    font-family: 'robotobold';
    font-size: 14px;
    line-height: 18px;
    padding: 12px 25px;
    text-transform: uppercase;
    transition: color 0.2s ease 0s, background 0.2s ease 0s;
}


.notify {
	background-color:#e3f7fc; 
	color:#555; 
    border:.1em solid;
	border-color: #8ed9f6;
    border-radius:10px;
    padding:10px 5px 10px 5px;
    cursor: default;
	font-size: 12px;
    line-height: 18px;
}

.notify > img
{
	float:left;
}

.notifymsg{display:block; overflow:hidden; padding-left:8px;}
.notify-yellow { background: #fff8c4; border-color: #f7deae; }

.symbol {
	font-size: 0.9em;
	font-family: Times New Roman;
	border-radius: 1em;
	padding: .1em .6em .1em .6em;
	font-weight: bolder;
	color: white;
	background-color: #4E5A56;
}
.icon-excl:before { content: '!'; }

.plt-login:hover, .plt-login:focus
{
	background:#486773;
	color:#fff;
}
.clms-img{border-radius:0;}

.msr-map1
{
	height:150px !important;
}

.plant-gallery > p > a {
    color: #adbac9;
    font-size: 12px;
    margin-bottom: 0px;
}

.paging
{
	display:block;
	text-align:right; margin-top:10px;
}
.paging ul,.paging ul li
{
	display:inline-block
}
.paging ul
{
	font-size:0
}
.paging ul li a
{
	background:#7d8083;
    border-radius: 3px;
    color: #fff;
	display:block;
	width:31px;
	height:31px;
	text-align:center;
	line-height:32px;
	font-family:robotobold;
	font-size:14px;
	margin-right:10px
}
.paging ul li a:hover
{
	background:#4cb470;
	color:#ffffff;
}
.lcr-scroll{max-height:314px;}
.sle-pkg-table td{padding:10px;}

.bt-appln
{
	display:inline-block;
	font-size: 13px;
    color: #ffffff;
    display: inline-block;
    line-height: 18px;
    padding: 4px 20px;
	background:#d88726;
	
    border-radius: 35px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    -ms-border-radius: 35px;
    -o-border-radius: 35px;
	
	transition:background ease 0.2s, color ease 0.2s;
	-webkit-transition:background ease 0.2s, color ease 0.2s;
	-moz-transition:background ease 0.2s, color ease 0.2s;
	-ms-transition:background ease 0.2s, color ease 0.2s;
	-o-transition:background ease 0.2s, color ease 0.2s;
}
.bt-appln:hover, .bt-appln:focus
{
	background:#575c60;
	color:#fff;
}
.upd-price{ font-size:33px; margin:0px; margin-bottom:15px;}
.upd-period{ font-size:24px; color:#000000;}
.bdge-reject
{
	background: #AE0000;
}

span.bdge-sucess{background: #7bc458; }
span.bdge-reject{background: #AE0000; }
span.bdge-error{background:#fa5c37;}

.commen-buttom1
{
	display:inline-block;
	background:#333333;
	border:none;
	font-size:24px;
	color:#ffffff;
	font-family: 'open_sansbold';
	position:relative;
	padding:20px 93px 21px 90px;
	
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	
	transition:background ease-out 0.2s;
	-webkit-transition:background ease-out 0.2s;
	-moz-transition:background ease-out 0.2s;
	-ms-transition:background ease-out 0.2s;
	-o-transition:background ease-out 0.2s;
}
.commen-buttom1:hover
{
	background:#ff9b26;
	color:#ffffff;
}

.jbs-table1
{
}
.jbs-table1 table
{
	width:100%;
}
.jbs-table1 table td
{
	border:#d9d9d9 1px solid;
	font-size:14px;
	color:#696b6b;
	font-family: 'open_sansregular';
	padding: 10px 24px;
	background:#fafafa;
}
.jbs-table1 table td:first-child
{
	width:65%;
}
.jbs-table1 table tr:nth-child(odd) td
{
	background:#fff;
}
.commen-section
{
	padding:40px 0 61px 0;
}
.opporclass{ padding-top:40px; }
.second-navs {
    margin-bottom: 10px;
}
.company-area-div {
    margin-bottom:0px;
}
.profile-status h4{margin: 0 0 10px; }

.profile-status-all {
    margin-bottom: 14px;
}
.ripradd{display:block; margin:auto;}

.advlink
{
  color:#ff9b0d;text-decoration:underline; display:block; text-align:center;
}
.advlink:hover
{
  color:#333333; text-decoration:underline;
}
input[type="text"]#temail { display: none; }
.already-abused{ background-color: #CCCCCC;}
.wishlist1 .already-abused:hover
{
	background:#CCCCCC; color:#fff;
}
.wishlist2 .already-abused:hover
{
	background:#CCCCCC; color:#fff;
}
.wishlist2:hover
{
	background:#333; color:#fff; cursor:pointer;
}

.prcy-block ul {
padding-bottom:20px;
}

.prcy-block ul li{
font-size:14px;
line-height:18px;
padding:5px 0;
position:relative;
padding-left:25px;
}

.prcy-block ul li:before{
content:'';
width:5px;
height:5px;
display:block;
background:#000000;
position:absolute;
left:0;
top:13px;
}

.job-notify{color:#FF0000;font-family:'open_sanssemiregular';font-size: 20px;position: relative;float:right;margin-right:30px;}
.job-notify-sup{float: left;left: 25px;top: -36px;}

.cmp-wagen-content h3 a:hover {
    color: #666666;
}
.jobs-content h5 span.job-desc a{color:#FFFFFF}
.jobs-content h5 span.job-desc a:hover{color: #F9F9F9}
.plnt-top h5 a{
    color: #3f434c;
}
.plnt-top h5 a:hover{
    color: #666666;
}

.plt-drive span a{
    color: #fff;
}
.plt-drive span a:hover{
    color: #F9F9F9;
}

.latest-frm-content > p {
    color: #4f525b;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
}
.latest-frm-content > p a {
    color: #4f525b;
}

a.howriprworks{
color:#ff8f0d;
font-size: 16px;
line-height: normal;
text-align: center;
font-family: 'open_sansbold';
display:block;
margin:auto;
cursor:pointer; text-decoration:underline;
}

.para-block p {
    margin: 0 0 10px;
}
.plnt-img img
{
height: 75px;
margin: auto;
}

.seeker-frm-block h3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
}
.prf-tp-div h3 {
font-family:Verdana, Arial, Helvetica, sans-serif; 
}
.sle-pkg-table th h3{
font-family:Verdana, Arial, Helvetica, sans-serif; 
}

.sle-pkg-table tr.sle-head td{
font-family:Verdana, Arial, Helvetica, sans-serif; 
}

.microtext{
    font-size: 16px;
    color: #33353a;
    margin: 0;
    line-height: normal;
    font-family: 'open_sansbold';
    margin-bottom: 6px;
}
.textmargin{margin-top:40px;}

.taining-search .n-search-button{ -webkit-border-radius:0px 0px 0px 0px;
	-moz-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px; 
	}

.taining-search .nw-search {
background-color:#ffffff;
}
.taining-search .ne-search-feild { padding-right:0px;}
.job-seekers-section{min-height:980px;}
.updr-button:hover{color:#333333;}

.jobs-image img {
    max-height: 100%;
}
.mrc-tp img{ max-height:100px;}
.meq-ngs a img {
    max-height: 150px;
    max-width: 150px;
	margin:0 auto;
}
.meq-ngs p {
   text-align:center;
}
.jbs-ss-tp img {
    max-width: 124px;
    max-height: 116px;
}

.cmp-photo-blk a img {
    max-width: 150px;
    max-height: 150px;
	margin:0 auto;
}
.cmp-photo-blk p {
   text-align:center;
}

.plant-requirment {
    min-height: 480px;
}

.ne-search-feild {
    font-size: 13px;
   
}
.serselect .selecter {
    max-width:70%;
}

.pop-submit1 { width:180px;display:block; border:none; font-size:16px; font-family: 'oswaldregular'; text-align:center; text-transform:uppercase; background: #ff8f0d; color:#fff; border-radius:30px; transition:all ease-out 0.3s;padding:10px;}
.pop-submit1:hover { background:#d97a0d;}

.pop-submit2 {display:block; border:none; font-size:16px; font-family: 'oswaldregular'; text-align:center; text-transform:none; background: #ff8f0d; color:#fff; border-radius:30px; transition:all ease-out 0.3s;padding:10px;}
.pop-submit2:hover { background:#d97a0d; color:#000000;}

.ripr-lg-wrap a { width: 116px; text-align:center; }
.add-price{ margin-bottom:4px; }
.newcommen{padding-top:0px;}
.termscond .commen-checkbox label > span a{ color:#0066FF;font-family: 'robotoregular';}
.termscond .commen-checkbox label > span a:hover { color: #DD6E00; text-decoration:underline;font-family: 'robotoregular';}

.home-contact{border: 1px solid #e3e3e3;margin-bottom: 20px;margin-top: 20px;padding-top:0px; margin-left:5px; margin-right:5px;}

.premium-companies {
    min-height: 230px;
}

.plant-view-contact-owner {
    display: block;
    padding-top: 15px;
	padding-bottom:15px;

/*.commen-frm-textfeild, .commen-frm-textareafeild,.use-lg-feild, .use-lg-textarea,.commen-select .selecter .selecter-selected { font-family: 'robotoregular'; }*/

.bt-black1 {
    background: none repeat scroll 0 0 #393b3d;
    border: 0 none;
    color: #ffffff;
    font-family: 'robotobold';
    font-size: 14px;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    transition: background 0.2s ease 0s;
    width: auto; text-transform:none; float:left;
}
.add-dt-row{ margin:0px;}




@media screen and (max-width:767px){
.commen-buttom1
	{
		font-size:20px;
		padding:14px 56px 14px 37px;
	}
	.sport-fes { padding-top: 132px;}
	.row.mlcaddr {
    padding-top: 23px;
	}
}

@media screen and (max-width:600px){
.seeker-frm-block h3:after {content:none;}
.cmp-right {
    border-left:none;
    border-top: 1px solid #d2d2d2;
    overflow: hidden;
}
.cmp-dashboard .company-details {
    padding-left: 0px;
}

.profile-blk {
    border-color: #d8d8d8;
    border-style: solid;
    border-width: 1px;
    margin: 2px;
    padding: 10px 15px 10px 11px;
}
.prf-post-jbs > div > div:first-child .profile-blk {
    border-left:solid 1px #d8d8d8;
	 border-top:solid 1px #d8d8d8;
}
.prf-post-jbs > div:first-child .profile-blk {
   border-left:solid 1px #d8d8d8;
    border-top:solid 1px #d8d8d8;
}
.profile-all {
    padding-top: 17px;
}
.profile-cmltd {
    margin-bottom: 0;
}
}


@media screen and (max-width:480px){
.textmargin{margin-top:10px;}
.taining-search .n-search-button{position: relative;
	}
	.taining-search .ne-search-feild {margin-top:10px;}
	.sport-fes { padding-top: 185px;}
}


